## org.apache.lucene.search
Interface ExtendedFieldCache.DoubleParser

Enclosing interface:
  ExtendedFieldCache

    public static interface ExtendedFieldCache.DoubleParser

Method Summary
`double` `parseDouble(String string)` Return an long representation of this field's value.

Method Detail

### parseDouble

    double parseDouble(String string)

  Return an long representation of this field's value.

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.